
Application: gvSIG desktop - gvSIG add-on requests #3460
gvSIG-desktop-2.2.0-org.gvsig.seismic.app.mainplugin-1.0.1-24-testing-all-all-j1_7
05/08/2015 12:44 PM - José Badía

Status: Closed Start date: 05/08/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: gvSeismic Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.seismic.app.mainplugin-1.0.1-24-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-seismic/pool/org.gvsig.seismic.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.seismic.app.mainplugin-1.0.1-24-testing-all-all-j1_7.gvspki
#


eismic.app.mainplugin-1.0.1-24-testing-all-all-j1_7.gvspki
#

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3339: Plugin... Closed 04/14/2015

History
#1 - 05/08/2015 12:45 PM - José Badía
- Related to gvSIG feature requests #3339: Plugin gvSeismic  added

#2 - 05/08/2015 01:21 PM - Joaquín  del Cerro Murciano
- Description updated

#3 - 05/08/2015 01:31 PM - Joaquín  del Cerro Murciano

instalado en el repositorio de testing y creados los indices para que se pueda probar desde la instalacion por url

#4 - 05/08/2015 01:31 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2310
- Status changed from New to Fixed

#5 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
